<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:31:06
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ip-172-31-1-71.ec2.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>as0t0: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.224.1  netmask 255.255.248.0  destination 172.27.224.1
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 10  bytes 480 (480.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

as0t1: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.232.1  netmask 255.255.248.0  destination 172.27.232.1
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 10  bytes 480 (480.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

eth0: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 9001
        inet 172.31.1.71  netmask 255.255.240.0  broadcast 172.31.15.255
        ether 02:d3:26:14:65:75  txqueuelen 1000  (Ethernet)
        RX packets 366845  bytes 519578510 (519.5 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 39152  bytes 10281913 (10.2 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        loop  txqueuelen 1000  (Local Loopback)
        RX packets 15794  bytes 2653174 (2.6 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 15794  bytes 2653174 (2.6 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:904           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:905           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:906           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:587           0.0.0.0:*               LISTEN      26977/sendmail: MTA 
tcp        0      0 127.0.0.1:907           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:908           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.1:909           0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 0.0.0.0:943             0.0.0.0:*               LISTEN      2676/python2        
tcp        0      0 127.0.0.53:53           0.0.0.0:*               LISTEN      8941/systemd-resolv 
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      1300/sshd           
tcp        0      0 127.0.0.1:25            0.0.0.0:*               LISTEN      26977/sendmail: MTA 
tcp        0      0 0.0.0.0:443             0.0.0.0:*               LISTEN      2719/openvpn-openss 
tcp        0    740 172.31.1.71:22          95.208.80.10:10328      ESTABLISHED 2812/sshd: openvpna 
tcp6       0      0 :::22                   :::*                    LISTEN      1300/sshd           
udp        0      0 0.0.0.0:513             0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:37444           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:31335           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:31337           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:635             0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:640             0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:641             0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:700             0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:34555           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:1               0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:32770           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:32771           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:32772           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:32773           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:32774           0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:7               0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:9               0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:54321           0.0.0.0:*                           21150/portsentry    
udp        0      0 127.0.0.53:53           0.0.0.0:*                           8941/systemd-resolv 
udp        0      0 172.31.1.71:68          0.0.0.0:*                           8927/systemd-networ 
udp        0      0 0.0.0.0:69              0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:161             0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:162             0.0.0.0:*                           21150/portsentry    
udp        0      0 0.0.0.0:1194            0.0.0.0:*                           2735/openvpn-openss </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         172.31.0.1      0.0.0.0         UG        0 0          0 eth0
172.27.224.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t0
172.27.232.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t1
172.31.0.0      0.0.0.0         255.255.240.0   U         0 0          0 eth0
172.31.0.1      0.0.0.0         255.255.255.255 UH        0 0          0 eth0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 5 packets, 302 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 f2b-sshd   tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            multiport dports 372
48018  321M AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
 1674  100K AS0_ACCEPT  all  --  lo     *       0.0.0.0/0            0.0.0.0/0           
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_ACCEPT  udp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW udp dpt:1194
    7   324 AS0_ACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:443
    0     0 AS0_WEBACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
   34  1768 AS0_WEBACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:943

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_OUT_S2C  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain OUTPUT (policy ACCEPT 10529 packets, 1466K bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_LOCAL  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain AS0_ACCEPT (5 references)
 pkts bytes target     prot opt in     out     source               destination         
49699  322M ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.1        
    0     0 AS0_IN_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_NAT (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x8000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.31.0.0/16       
    0     0 AS0_OUT    all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_PRE (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_ROUTE (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_LOCAL (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       icmp --  *      *       0.0.0.0/0            0.0.0.0/0            icmptype 5
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_S2C (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_WEBACCEPT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
   34  1768 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain f2b-sshd (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 REJECT     all  --  *      *       71.208.74.114        0.0.0.0/0            reject-with icmp-port-unreachable
    0     0 RETURN     all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 87 packets, 5096 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_PRE_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED

Chain INPUT (policy ACCEPT 85 packets, 4424 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 1824 packets, 111K bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 1824 packets, 111K bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_POST_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_NAT_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000

Chain AS0_NAT (3 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 SNAT       all  --  *      eth0    0.0.0.0/0            0.0.0.0/0            to:172.31.1.71
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_POST_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x8000000/0x8000000
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_TEST (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x4000000/0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.0/20     
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N AS0_ACCEPT
-N AS0_IN
-N AS0_IN_NAT
-N AS0_IN_POST
-N AS0_IN_PRE
-N AS0_IN_ROUTE
-N AS0_OUT
-N AS0_OUT_LOCAL
-N AS0_OUT_POST
-N AS0_OUT_S2C
-N AS0_WEBACCEPT
-N f2b-sshd
-A INPUT -p tcp -m multiport --dports 372 -j f2b-sshd
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A INPUT -i lo -j AS0_ACCEPT
-A INPUT -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A INPUT -p udp -m state --state NEW -m udp --dport 1194 -j AS0_ACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 443 -j AS0_ACCEPT
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_WEBACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 943 -j AS0_WEBACCEPT
-A FORWARD -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A FORWARD -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A FORWARD -o as0t+ -j AS0_OUT_S2C
-A OUTPUT -o as0t+ -j AS0_OUT_LOCAL
-A AS0_ACCEPT -j ACCEPT
-A AS0_IN -d 172.27.224.1/32 -j ACCEPT
-A AS0_IN -j AS0_IN_POST
-A AS0_IN_NAT -j MARK --set-xmark 0x8000000/0x8000000
-A AS0_IN_NAT -j ACCEPT
-A AS0_IN_POST -d 172.31.0.0/16 -j ACCEPT
-A AS0_IN_POST -o as0t+ -j AS0_OUT
-A AS0_IN_POST -j DROP
-A AS0_IN_PRE -d 169.254.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 192.168.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 172.16.0.0/12 -j AS0_IN
-A AS0_IN_PRE -d 10.0.0.0/8 -j AS0_IN
-A AS0_IN_PRE -j DROP
-A AS0_IN_ROUTE -j MARK --set-xmark 0x4000000/0x4000000
-A AS0_IN_ROUTE -j ACCEPT
-A AS0_OUT -j AS0_OUT_POST
-A AS0_OUT_LOCAL -p icmp -m icmp --icmp-type 5 -j DROP
-A AS0_OUT_LOCAL -j ACCEPT
-A AS0_OUT_POST -j DROP
-A AS0_OUT_S2C -j AS0_OUT
-A AS0_WEBACCEPT -j ACCEPT
-A f2b-sshd -s 71.208.74.114/32 -j REJECT --reject-with icmp-port-unreachable
-A f2b-sshd -j RETURN</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND     PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
sshd       1300            root    3u  IPv4  21980      0t0  TCP *:ssh (LISTEN)
sshd       1300            root    4u  IPv6  21991      0t0  TCP *:ssh (LISTEN)
python2    2676      openvpn_as   11u  IPv4  28422      0t0  TCP *:943 (LISTEN)
python2    2676      openvpn_as   12u  IPv4  28423      0t0  TCP 127.0.0.1:904 (LISTEN)
python2    2676      openvpn_as   13u  IPv4  28424      0t0  TCP 127.0.0.1:905 (LISTEN)
python2    2676      openvpn_as   14u  IPv4  28425      0t0  TCP 127.0.0.1:906 (LISTEN)
python2    2676      openvpn_as   15u  IPv4  28426      0t0  TCP 127.0.0.1:907 (LISTEN)
python2    2676      openvpn_as   16u  IPv4  28427      0t0  TCP 127.0.0.1:908 (LISTEN)
python2    2676      openvpn_as   17u  IPv4  28428      0t0  TCP 127.0.0.1:909 (LISTEN)
openvpn-o  2719      openvpn_as    7u  IPv4  29005      0t0  TCP *:https (LISTEN)
openvpn-o  2735      openvpn_as    7u  IPv4  29142      0t0  UDP *:openvpn 
sshd       2812            root    3u  IPv4  29779      0t0  TCP 172.31.1.71:ssh->95.208.80.10:10328 (ESTABLISHED)
sshd       2849       openvpnas    3u  IPv4  29779      0t0  TCP 172.31.1.71:ssh->95.208.80.10:10328 (ESTABLISHED)
systemd-n  8927 systemd-network   20u  IPv4 206704      0t0  UDP 172.31.1.71:bootpc 
systemd-r  8941 systemd-resolve   12u  IPv4 206906      0t0  UDP 127.0.0.53:domain 
systemd-r  8941 systemd-resolve   13u  IPv4 206907      0t0  TCP 127.0.0.53:domain (LISTEN)
portsentr 21150            root    0u  IPv4 332038      0t0  UDP *:1 
portsentr 21150            root    1u  IPv4 332040      0t0  UDP *:echo 
portsentr 21150            root    2u  IPv4 332042      0t0  UDP *:discard 
portsentr 21150            root    3u  IPv4 332044      0t0  UDP *:tftp 
portsentr 21150            root    4u  IPv4 332046      0t0  UDP *:snmp 
portsentr 21150            root    5u  IPv4 332048      0t0  UDP *:snmp-trap 
portsentr 21150            root    6u  IPv4 332050      0t0  UDP *:who 
portsentr 21150            root    7u  IPv4 332052      0t0  UDP *:635 
portsentr 21150            root    8u  IPv4 332054      0t0  UDP *:640 
portsentr 21150            root    9u  IPv4 332057      0t0  UDP *:641 
portsentr 21150            root   10u  IPv4 332059      0t0  UDP *:700 
portsentr 21150            root   11u  IPv4 332061      0t0  UDP *:37444 
portsentr 21150            root   12u  IPv4 332063      0t0  UDP *:34555 
portsentr 21150            root   13u  IPv4 332065      0t0  UDP *:31335 
portsentr 21150            root   14u  IPv4 332067      0t0  UDP *:32770 
portsentr 21150            root   15u  IPv4 332069      0t0  UDP *:32771 
portsentr 21150            root   16u  IPv4 332071      0t0  UDP *:32772 
portsentr 21150            root   17u  IPv4 332073      0t0  UDP *:32773 
portsentr 21150            root   18u  IPv4 332075      0t0  UDP *:32774 
portsentr 21150            root   19u  IPv4 332077      0t0  UDP *:31337 
portsentr 21150            root   20u  IPv4 332079      0t0  UDP *:54321 
sendmail- 26977            root    4u  IPv4 307761      0t0  TCP 127.0.0.1:smtp (LISTEN)
sendmail- 26977            root    5u  IPv4 307762      0t0  TCP 127.0.0.1:submission (LISTEN)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
